PJ - line monitoring assembly & PJ- Machine operation monitoring   Molding line

18 Oct 2023 20:12 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Mar 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

IoT project

PJ - line monitoring assembly & pj - Machine operation monitoring   Molding line

History

#1 - 03 Nov 2023 15:40 - Ryo Nozaki

- Status changed from New to In Progress

- Assignee changed from Nattapol Poeam to Ryo Nozaki

- % Done changed from 0 to 90

#2 - 01 May 2024 15:23 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Files

20230912_Presentation Operation monitoring system for ACME._JP_R1.pptx6.06 MB 18 Oct 2023 Ryo Nozaki
